{
  "project_info": {
    "project_number": "991502296436",
    "project_id": "tangheemcom",
    "storage_bucket": "tangheemcom.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:991502296436:android:c51807fe0a1b9be358b821",
        "android_client_info": {
          "package_name": "com.cloudsolutions.tangheem"
        }
      },
      "oauth_client": [
        {
          "client_id": "991502296436-e75nl9l5ph9l8ccgs13p912dfq08nvgc.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA_qjuXPTR3KR2KoXWLwijkA9lhkwhWaVs"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "991502296436-e75nl9l5ph9l8ccgs13p912dfq08nvgc.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "991502296436-alfpp5j6d8m38aaue7o12fnls9gk44hh.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.cloudsolutions.tangheem"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}